Subject: Re: meter 986315 Torch Rally/El Sordo 1/00
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Mar 2000 03:31:00 -0800 (PST)

It's fine with me to allocate everything to Torch if they are paying for it.

D

	Kimberly Vaughn
	03/01/2000 04:51 PM
	
To: Sherlyn Schumack/HOU/ECT@ECT, Daren J Farmer/HOU/ECT@ECT
cc:  
Subject: Re: meter 986315 Torch Rally/El Sordo 1/00

Daren..  Have you had a chance to look at this yet?

---------------------- Forwarded by Kimberly Vaughn/HOU/ECT on 03/01/2000 
03:47 PM ---------------------------
From: Sherlyn Schumack on 02/29/2000 08:29 AM
To: Kimberly Vaughn/HOU/ECT@ECT
cc: Megan Parker/Corp/Enron@ENRON 
Subject: Re: meter 986315 Torch Rally/El Sordo 1/00  

Kim,

Have you received a response on this yet?

	Kimberly Vaughn
	02/22/2000 04:21 PM
	
To: Daren J Farmer/HOU/ECT@ECT, Sherlyn Schumack/HOU/ECT@ECT
cc:  
Subject: meter 986315 Torch Rally/El Sordo 1/00

Sheryln,  I'm forwarding this to Daren to get your answer...  Daren, deal 
141186 (El Sordo) volume 102....  deal 138605 (Torch) volume 343...  Megan 
Parker thinks that all of this volume should be under Torch...  What do you 
think?

---------------------- Forwarded by Kimberly Vaughn/HOU/ECT on 02/22/2000 
03:17 PM ---------------------------

	
	From:  Sherlyn Schumack                           02/22/2000 01:15 PM

To: Kimberly Vaughn/HOU/ECT@ECT
cc: Megan Parker/Corp/Enron@ENRON 
Subject: meter 986315 Torch Rally/El Sordo 1/00

Kim,
Have you looked at this yet?

---------------------- Forwarded by Sherlyn Schumack/HOU/ECT on 02/22/2000 
01:12 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Megan Parker @ ENRON                           02/22/2000 01:00 PM

To: Sherlyn Schumack/HOU/ECT@ECT
cc:  
Subject: meter 986315 Torch Rally/El Sordo 1/00

Have you heard anything on this yet?  I need to pay it by Thursday.

Megan
---------------------- Forwarded by Megan Parker/Corp/Enron on 02/22/2000 
12:58 PM ---------------------------

	
	From:  Megan Parker                           02/17/2000 10:42 AM

To: Sherlyn Schumack/HOU/ECT@ECT
cc:  

Subject: meter 986315 Torch Rally/El Sordo 1/00

I have a volume issue with meter 986315 for 1/00 production.  The volume has 
been split between El Sordo and Torch Rally.  I think all of the volume 
should be under Torch Rally.  Please let me know if you find something 
different.  The old months have already been corrected.

Thanks,
Megan